## org.apache.fop.fonts
Class Glyphs

    java.lang.Object
      |
      +--org.apache.fop.fonts.Glyphs

public class Glyphs
extends java.lang.Object

Constructor Summary
`Glyphs()`

Method Summary
`static java.lang.String` `glyphToString(java.lang.String name)` Return the glyphname from a string, eg, glyphToString("\\") returns "backslash"
`static java.lang.String` `stringToGlyph(java.lang.String name)` Return the string representation of a glyphname, eg stringToGlyph("backslash") returns "\\"

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Glyphs

    public Glyphs()

Method Detail

### glyphToString

    public static java.lang.String glyphToString(java.lang.String name)

  Return the glyphname from a string, eg, glyphToString("\\") returns "backslash"

### stringToGlyph

    public static java.lang.String stringToGlyph(java.lang.String name)

  Return the string representation of a glyphname, eg stringToGlyph("backslash") returns "\\"

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.